/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
DatePicker,
Form,
Icon,
Input,
Radio,
Row,
Spin,
Tree,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Radio)
Vue.use(Row)
Vue.use(Spin)
Vue.use(Tree)

export default {
  SdDataTable,
  SdGroupPicker,
  SdUserPicker,
}
